Installation Media - Bug #2294

[OpenRC] Conflicting packages during base installation
2019-04-24 11:26 PM - ThislsMyAccount

Status: unconfirmed % Done: 0%
Priority: bug

Assignee:

Category: OpenRC

Description

| am trying to use the install.sh script on the OpenRC LXDE live ISO, and when | select the "Install Base System" option, it fails with
this error:

error: failed to prepare transaction (conflicting dependencies)
:: your-initfreedom and systemd-nss-myhostname are in conflict

History

#1 - 2019-04-25 02:57 AM - bill-auger

openrc is a bit tricky to install with an automated script just now - you would need to run a few commands first
cd /root/.scriptsInstallation/

sed —-i 's|archlinux) |archlinux archlinux32)|' ./install.sh

sed -1 's|base-openrc|base-openrc systemd-libs-dummy systemd-dummy|' ./install.sh
then you should be able to run the install script successfully

#2 - 2019-04-25 06:44 AM - ThislsMyAccount
Thanks for the help. Adding these to the script worked for me!

#3 - 2019-07-19 10:19 AM - bill-auger
- Category set to OpenRC
